import { jsx } from "react/jsx-runtime";
import { TokenGHUB as TokenGHUB$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGHUB = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "GHUB", "data-name": "TokenGHUB", ...props, children: /* @__PURE__ */ jsx(TokenGHUB$1, { variant }) });
  }
);
TokenGHUB.displayName = "TokenGHUB";
Object.assign(TokenGHUB, { isGdsIcon: true });
export {
  TokenGHUB
};
